# tgpt

`tgpt` è uno programma cli multipiattaforma che consente di utilizzare ChatG
PT 3.5 senza API KEY. 

## Installazione e aggiornamento

```bash
curl -sSL https://raw.githubusercontent.com/aandrew-me/tgpt/main/install | bash -s /usr/local/bin
```

## Sintassi

```bash
> tgpt -h

Usage: tgpt [Flag] [Prompt]

Flags:
-s, --shell                                        Generate and Execute shell commands. (Experimental)
-c, --code                                         Generate Code. (Experimental)

Options:
-f, --forget                                       Forget Chat ID
-v, --version                                      Print version
-h, --help                                         Print help message
-i, --interactive                                  Start normal interactive mode
-m, --multiline                                    Start multi-line interactive mode
-cl, --changelog                                   See changelog of versions
-u, --update                                       Update program

Examples:
tgpt "What is internet?"
tgpt -f
tgpt -m
tgpt -s "How to update my system?"
```

## Collegamenti

- [https://github.com/aandrew-me/tgpt](https://github.com/aandrew-me/tgpt)
